#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-prettyprint
version:              0.1.5.0
visibility:           public
id:                   rio-prettyprint-0.1.5.0-CKwwT3c8CZnBzGYnVhf4f2
key:                  rio-prettyprint-0.1.5.0-CKwwT3c8CZnBzGYnVhf4f2
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio-prettyprint#readme
synopsis:             Pretty-printing for RIO
description:          Combine RIO'\''s log capabilities with pretty printing
category:             Development
abi:                  fb890c78fe815964af9927a937974556
exposed:              True
exposed-modules:
    RIO.PrettyPrint RIO.PrettyPrint.DefaultStyles
    RIO.PrettyPrint.PrettyException RIO.PrettyPrint.Simple
    RIO.PrettyPrint.StylesUpdate RIO.PrettyPrint.Types
    Text.PrettyPrint.Leijen.Extended

hidden-modules:       Paths_rio_prettyprint
import-dirs:          /usr/lib/ghc-9.0.2/site-local/rio-prettyprint-0.1.5.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/rio-prettyprint-0.1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-rio-prettyprint
hs-libraries:         HSrio-prettyprint-0.1.5.0-CKwwT3c8CZnBzGYnVhf4f2
depends:
    Cabal-3.4.1.0 aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.4-Dutlyt45T6tOYdV5l6KuI array-0.5.4.0
    base-4.15.1.0 colour-2.3.6-ArK1BNt5WERLnLQiG7NhDZ mtl-2.2.2
    path-0.9.4-4wyj7S9j3Lh146ZHvvnQaz
    rio-0.1.22.0-3j5dbIqhWmxCX6LcEMgyO4 text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-rio-prettyprint/html/rio-prettyprint.haddock

haddock-html:         /usr/share/doc/haskell-rio-prettyprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

